[Desktop Entry]
Exec=xchat
Icon=xapp
Type=Application
Name=XChat
Name[da]=KChat
Name[eo]=XKlaĉilo
Name[it]=XChart
Name[ko]=엑스쳇
Name[tr]=XChart
Name[zh_TW.Big5]=XChart
Comment=XChat IRC Client
Comment[bg]=×àò ïðîãðàìà
Comment[ca]=Client IRC XChat
Comment[cs]=XChat IRC klient
Comment[da]=XChat IRC klient
Comment[de]=XChat -Programm für IRC
Comment[el]=XChat - Πελάτης IRC
Comment[eo]=XKlaĉilo - IRC-kliento
Comment[es]=Cliente de IRC XChat
Comment[et]=IRC klient xchat
Comment[fi]=XChat IRC-ohjelma
Comment[fr]=Client IRC XChat
Comment[gl]=Cliente de IRC XChat
Comment[he]=XChat IRC-ה תינכות
Comment[hr]=XChat IRC klijent
Comment[hu]=XChat IRC kliens
Comment[is]=xchat:  IRC spjallforrit
Comment[it]=Client IRC XChat
Comment[ja]=XChat IRCクライアント
Comment[ko]=엑스쳇 IRC 클라이언트 (체팅)
Comment[lt]=XChat IRC klientas
Comment[lv]=XChat IRC Klients
Comment[mk]=XChat програмата за IRC
Comment[nl]=XChat IRC-cliënt
Comment[no]=XChat IRC-klient
Comment[no_NY]=IRC-klienten XChat
Comment[oc]=Client IRC XChat
Comment[pl]=Klient IRC XChat
Comment[pt]=Cliente de IRC XChat
Comment[pt_BR]=XChat - cliente IRC
Comment[ro]=XChat, un client IRC
Comment[ru]=XChat чат-клиент
Comment[sk]=XChat IRC klient
Comment[sl]=Odjemnik XChat za IRC
Comment[sr]=XChat IRC klijent
Comment[sv]=XChat IRC-klient
Comment[ta]=XChat IRC ¸ÕÅ¢
Comment[tr]=XChat IRC İstemcisi
Comment[uk]=Клієнт IRC - XChat
Comment[zh_CN.GB2312]=XChat IRC 客户程序
Comment[zh_TW.Big5]=XChat IRC 客戶端軟體

